﻿@charset "utf-8";
.sidebar-cate .sub-menu{display:block !important}
.sidebar-cate li>.iconfont{display:none}
.head-top .share-list{display:flex}
.head-top .share-list li{margin:0 10px 0 0}
.head-top .share-list li:last-child{margin:0}
.head-top .share-list li i{font-size:var(--fontsize20)}
.head-top .share-list .social-item{display:flex;justify-content:center;align-items:center;width:30px;height:30px;background:#555;color:#fff;border-radius:2px;transition:transform .3s ease}
.head-top .share-list .social-item.fb{background-color:#3b5997}
.head-top .share-list .social-item.lk{background-color:#0a66c2}
.head-top .share-list .social-item.ins{background:radial-gradient(circle at 30% 107%,#fdf497 0,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285aeb 90%)}
.head-top .share-list .social-item.you{background-color:red}
@media (max-width:1280px){.head-top .head-contact a:last-child{margin-right:30px}}
@media (max-width:1024px) and (min-width:769px){.head-top .head-contact a{margin-right:50px}
.lang{top:7px;right:15px}
}
